.flowplayer_playlist b
{
	font-weight: bold;
}
.flowplayer_playlist i
{
	font-style: italic;
}

.flowplayer_playlist
{
	background:#333;
	margin-bottom: 330px;
}
.flowplayer_playlist.is-loading
{
	background:#333
}
.flowplayer_playlist .fp-prev,.flowplayer_playlist .fp-next
{/* next and prev buttons */
	position:absolute;
	top:44%;
	cursor:pointer;
	-webkit-transition:opacity .5s;
	-moz-transition:opacity .5s;
	transition:opacity .5s;
	background:url("img/buttons.png");
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	height:20px;
	width:12px;
}
.is-mouseover.flowplayer_playlist .fp-prev,.is-mouseover.flowplayer_playlist .fp-next
{
	opacity:1;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)
}
.flowplayer_playlist .fp-prev
{
	left:-20px;
	background-position:0 -200px;
}
.flowplayer_playlist .fp-prev:hover
{
	background-position:0 -300px
}
.flowplayer_playlist .fp-next
{
	right:-20px;
	background-position:0 -400px;
}
.flowplayer_playlist .fp-next:hover
{
	background-position:0 -500px
}
.flowplayer_playlist .fp-playlist
{/* the playlist root element */
	position:absolute;
	bottom:-330px;
	left:0;
	width:100%;
	height: 300px;
	text-align:center;
	overflow: auto;
	border-radius: 3px;
	border: 2px solid #E9F1F3;
	padding-top: 10px;
}
.flowplayer_playlist .fp-playlist a
{/* playlist entry */
	display:inline-block;
	width:500px;
	margin: 2px;
	margin-top: -5px;
	text-align: justify;
	color: #0C5466 !important;
	padding: 5px;
	border-bottom: 1px solid #AAA;
	overflow: hidden;
	
	max-height: 100px;
	transition: max-height 1s,;
	-webkit-transition: max-height 1s;
}

.flowplayer_playlist .fp-playlist a img
{
	width: 100px;
	float:left;
}
.flowplayer_playlist .fp-playlist a p
{
	width: 390px;
	float:left;
	margin: 0px !important;
	font-size: 12px;
	line-height: 15px;
	padding-left: 5px;
}
.flowplayer_playlist .fp-playlist a:hover
{
	text-decoration: none !important;
	background: #E9F1F3;
	max-height: 300px;
	transition: max-height 1s 0.5s;
	-webkit-transition: max-height 1s 0.5s;
}
.flowplayer_playlist .fp-playlist a.is-active
{
	background: #E9F1F3;
	
	max-height: 300px;
	transition: max-height 1s,;
	-webkit-transition: max-height 1s;
}
.is-paused.flowplayer_playlist .fp-playlist a.is-active
{
	
}
#event-info{
	background-color:#333;
	font-family:monaco,monospace;
	max-width:200px;
	margin:150px auto 0;
	color:#eee;
	padding:10px;
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	font-size:14px;
}
#event-info p
{
	margin:0
}

@media (max-width: 570px)
{
	.flowplayer_playlist .fp-playlist
	{
		bottom:-90px;
	}
	.flowplayer_playlist .fp-playlist a
	{
		width:55px;
		height:55px
	}
}